| Home · All Classes · All Namespaces · Modules · Functions · Files

# RoomInfo Struct Reference
[Structure types]

`#include <TelepathyQt4/Types>`

List of all members.

## Public Attributes

- uint handle
- QString channelType
- QVariantMap info

## Detailed Description

Structure type generated from the specification.

## Member Data Documentation

uint handle

QString channelType

QVariantMap info